Bug 1265303 - avahi: Use %{mono_archs} instead of own list of mono capable architectures
avahi: Use %{mono_archs} instead of own list of mono capable architectures
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
rawhide
ppc64le Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F-ExcludeArch-ppc64le/PPC64LETracker
  Show dependency treegraph
 
Reported: 2015-09-22 11:35 EDT by Rafael Fonseca
Modified: 2015-09-24 01:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.6.31-43.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-22 14:40:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mono_arches fix (1.16 KB, patch)
2015-09-22 11:36 EDT, Rafael Fonseca
no flags Details | Diff

  None (edit)
Description Rafael Fonseca 2015-09-22 11:35:02 EDT
Description of problem: avahi uses ifarch check to know when to depend on mono. But it has its own list which may not be up to date with current state of mono support in Fedora/RHEL.


Version-Release number of selected component (if applicable): 0.6.31-42


Additional info: patch attached.
Comment 1 Rafael Fonseca 2015-09-22 11:36 EDT
Created attachment 1075896 [details]
mono_arches fix
Comment 2 Rex Dieter 2015-09-22 14:40:02 EDT
Thanks, applied to rawhide
Comment 3 Fedora Update System 2015-09-23 15:31:05 EDT
avahi-0.6.31-43.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16447
Comment 4 Fedora Update System 2015-09-24 01:07:15 EDT
avahi-0.6.31-43.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.